Sweden Phone
3 min
Verifies input data against Commercial data obtained from partnered sources in Sweden.
For Authorization Get Session Token from Authentication page.
Sweden Phone
* Verification Outcome β Returns KYC verification
* Consumer Consent β N/A
* Mandatory Input β Name, Address and Phone number
* Verifies β Name, DOB, Address, Phone and Personal Identity Number
* Returned Data - Status of the Personal Identity number
POST
https://idu-test.datazoo.com/api/v2/verify
curl --location 'https://idu-test.datazoo.com/api/v2/verify' \
--header 'Content-Type: application/json' \
--data '{
"countryCode": "SE",
"service": [
"Sweden Phone"
],
"clientReference": "Test_0001",
"firstName": "Fname",
"middleName": "",
"lastName": "Lname",
"dateofBirth": "1990-01-01",
"addressElement1": "123 Victoria Street",
"addressElement3": "Γrebro",
"addressElement5": "70234",
"identityVariables": {
"phoneNo": " 07757565",
"nationalIDNo": "199001010000"
}
}'ο»Ώ
Links
ο»Ώ
Change History
Added
Last updated - 15 April, 2025